<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Love Minus Zero/No Limit</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Love Minus Zero/No Limit</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Bringing It All Back Home</a> (1965) and on
<a class="recordlink" href="../21_budokan/index.htm">Budokan</a> (1978), and in a live version on <a class="recordlink" href="../42_bs5/index.htm">Live 1975</a>
(2002)<br />
Tabbed by Eyolf &Oslash;strem</p>
<hr />
<h2 class="songversion">Album Version</h2>
<p>Dylan's guitar is in dropped C tuning (C-A-d-g-b-e') with a capo on the 4th fret (sounding key E major) and with the following chords:</p>
<pre class="chords">
C       032010
G(7)    220001
F       003211 or 033211
Dm      x00231</pre>
<p>Since Dylan's guitar isn't the most prominent one, I've given the plain chords (without the G7), played by the other main guitar.</p>

<p>
The main accompaniment goes something like this, with a strong separation
between bass downstrokes and treble upstrokes, and an emphasis on the
middle string for the <tt>G F</tt> part (the downstroke on the G on the last beat
of the second measure is somewhat undetermined: could be a hint of the
bass strings, could be the middle strings):
</p>
<pre class="tab">
  C                           G   F                 C             G   F  
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-------0---0---0-|-------0---------|-----------------|-------0---------|
|-------1---1---1-|-------1---0---1-|-------1---1---1-|-------1---0---1-|
|-------0---0---0-|-------0---0---2-|-------2---2---0-|-------0---0---2-| etc.
|-2---2-----------|-----------0---3-|-------3---3---2-|-----------0---3-|
|-3---3---3---3---|-3---3---3-------|-3---3---3---3---|-3---3---3-------|
|-0---0---0---0---|-0---0---0-------|-0---0---0---0---|-0---0---0-------|
</pre>

<pre class="verse">
   C
My love she speaks like silence,
G  F                  C
    Without ideals or violence,
G  F                              C
    She doesn't have to say she's faithful,
          Dm         F         G
Yet she's true, like ice, like fire.
C
People carry roses,
G  F                         C
    And make promises by the hours,
G  F                           C
    My love she laughs like the flowers,
Dm        G      C
Valentines can't buy her.
</pre>

<pre class="verse">
In the dime stores and bus stations,
People talk of situations,
Read books, repeat quotations,
Draw conclusions on the wall.
Some speak of the future,
My love she speaks softly,
She knows there's no success like failure
And that failure's no success at all.
</pre>

<pre class="verse">
The cloak and dagger dangles,
Madams light the candles.
In ceremonies of the horsemen,
Even the pawn must hold a grudge.
Statues made of match sticks,
Crumble into one another,
My love winks, she does not bother,
She knows too much to argue or to judge.
</pre>

<pre class="verse">
The bridge at midnight trembles,
The country doctor rambles,
Bankers' nieces seek perfection,
Expecting all the gifts that wise men bring.
The wind howls like a hammer,
The night blows cold and rainy,
My love she's like some raven
At my window with a broken wing.
</pre>

<hr />
<h3><em>Don&rsquo;t Look Back</em> version</h3>
<p>
Below is the interlude between the verses, as played in <em>Don&rsquo;t Look Back</em> (the
&ldquo;Donovan&rdquo; scene).
</p>
<pre class="tab">
  C         Csus4 C Csus2 C                     G   F                   
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------0---0-----|-------0---0-----|-3-3---3---0-----|-------1---1---0-|
|-------1---1-----|-------1---1-----|-1-1---1---0---1-|-------1---1---0h|
|-------0---0-----|-------0---0-----|-0-0---0---0---2-|-------2---2---0-|
|-2---2-----3---2-|-0h2-------3---2-|-2-------------3-|-3---3-3---3---2-|
|-3---3---3---3---|-3---3---3---3---|-3---3---3---2---|-3---3---3---3---|
|-0---0---0---0---|-0---0---0---0---|-0---0---0---2---|-0---0---0---0---|
.. buy her.
</pre>

<pre class="tab">
  C         G   F                     C                 Dm G  F   G   C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-------0---0-----|-------1---1---0-|---0---0---0---0-|-1-1---1---0---0-|
|h1-----1---0---1-|-------1---1---0-|h1-1---1---1---1-|-3-0---1---0---1-|
|-------0---0---2-|-------2---2---0-|---0---0---0---0-|-2-0---2---0---0-|
|-2---2---------3-|-3---3-3---3---2-|-2-2-------------|---0---3---0-----|
|-3---3---3---2---|-3---3---3---3---|-3---3---3---3---|---------3---2---|
|-0---0---0---2---|-0---0---0---0---|-0---0---0---0---|---------0---2---|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .    
|-------0---0---0-|-------0---------|
|-------1---1---1-|-------1---------|
|-------0---0---0-|-------0---------|
|-2---2---2-3---2-|-2---2---2---2---|
|-3---3---3---3---|-3---3---3---3---|
|-0---0---0---0---|-0---0---0---0---|
                              In the ... 
</pre>



<h2 class="songversion">Budokan version</h2>
<p>Same as above, but in standard tuning, and in the key of D:</p>
<pre class="verse">
   D
My love she speaks like silence,
A  G                  D
    Without ideals or violence,
A  G                              D
    She doesn't have to say she's faithful,
          Em         G         A      Asus4 A
Yet she's true, like ice, like fire.
D
People carry roses,
A  G                         D
    And make promises by the hours,
A  G                           D
    My love she laughs like the flowers,
Em        A      D
Valentines can't buy her.
</pre>

<hr />

<h2 class="songversion">Live 1975 version</h2>

<p>Played quite squarely, with a constant emphasis on the up-beats</p>
<pre class="verse">
   C
My love she speaks like silence,
G  F                  C
    Without ideals or violence,
G  F                              C
    She doesn't have to say she's faithful,
          Dm                   G    C/g  G
Yet she's true, like ice, like fire.
C
People carry roses,
G  F                         C
    And make promises by the hours,
G  F                           C
    My love she laughs like the flowers,
Dm        G      F      C
Valentines can't buy her
</pre>

<hr />

<h2 class="songversion"><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> version</h2>

<p>Standard tuning</p>
<pre class="chords">
Dm  = standard or xx3230
G11 = 3x3211
</pre>

<p>At least in the intro the F is rather a F9 133213 (or, more playable: 13x213).</p>

<p>&quot;C-G-F&quot;-figure:</p>
<pre class="tab">
  C         G   F
  :   .   .   .     :
|-0-----000-333-11|-1---
|-1-----111-000-11|-1---
|-0-----000-000-22|-2---
|-2-----222-000-33|-3---
|-3-----333-222-33|-3---
|-----------333-11|-1---
</pre>

<hr />

<pre class="verse">
C
My love she speaks like silence,
G  F                              C
    Without ideals or violence,
G  F                                  C
    doesn't have to say she's faithful,
          Dm                       G11
Yet she's true, like ice, like fire.
C
People carry roses,
G  F                            C
    make promises by the hours,
G  F                                   C
    My love she laughs like the flowers,
Dm                    G11  C
Valentines can't buy her.
</pre>
</body></html>
